Subject: Re: include/asm-ppc/platforms/

From: Keith Owens <[email-masked]>
Date: Wed, 28 Nov 2001 13:35:54 +1100

On Tue, 27 Nov 2001 08:22:44 -0700,
Tom Rini <[email-masked]> wrote:
>I sort of like the include/asm-ppc/platforms symlink idea, but I forget
>if kbuild-2.5 works well with this or if it is/was painful.  Keith?

It is only painful it you want to generate files in that directory at
compile time, you have to jump through hoops to prevent the files being
written to the source tree when source and object are seperate
directories.  Symlinks for read only files are not a problem.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/